RubyGems Navigation menu

lsqpack 0.1.0

A wrapper gem of the ls-qpack library. It strongly influenced by pylsqpack. It has same api of pylsqpack.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.0 - March 19, 2023 (642 KB)

Eigenaren:

Pushed by:

Authors:

  • Yusuke Nakamura

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 522

Voor deze versie 522

Licentie:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: